---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.21.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:35:51.653464'
uploaded: '2025-01-08T19:44:21.844633'
signed: '2025-01-08T19:44:36.667242'
released: '2025-01-08T19:45:00.064915'
artifacts:
metadata_updated: '2025-01-08T19:45:00.066850'
